Bug 518584 - irb doesn't save history
Summary: irb doesn't save history
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ruby
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jeroen van Meeuwen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-21 06:08 UTC by Akira TAGOH
Modified: 2009-11-16 08:30 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-16 08:30:27 UTC
Type: ---


Attachments (Terms of Use)

Description Akira TAGOH 2009-08-21 06:08:02 UTC
Description of problem:
SSIA

Version-Release number of selected component (if applicable):
ruby-1.8.6.369-1.fc11.x86_64

How reproducible:
See http://redmine.ruby-lang.org/issues/show/1556
  
Additional info:
http://svn.ruby-lang.org/cgi-bin/viewvc.cgi?view=rev&revision=24229
http://svn.ruby-lang.org/cgi-bin/viewvc.cgi?view=rev&revision=24233

Comment 1 Mamoru TASAKA 2009-10-25 16:01:30 UTC
ruby-1.8.6.383-3.fc1{1,2,3} should fix this issue.

Comment 2 Fedora Update System 2009-10-29 18:46:54 UTC
ruby-1.8.6.383-4.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/ruby-1.8.6.383-4.fc11

Comment 3 Fedora Update System 2009-11-16 07:31:04 UTC
ruby-1.8.6.383-4.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.